div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_page3Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page3Text2 div
{
   text-align: left;
}
#wb_page3Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page3Text3 div
{
   text-align: left;
}
#wb_page3Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page3Text4 div
{
   text-align: left;
}
#wb_page3Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page3Text5 div
{
   text-align: left;
}
#wb_StarProgramText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_StarProgramText1 div
{
   text-align: left;
}
#wb_NavigationMenu
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_NavigationMenu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_NavigationMenu li
{
   float: left;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_NavigationMenu a
{
   display: block;
   float: left;
   color: #F5F5F5;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #094A74;
   background-image: linear-gradient(to top, #094A74 0%, #20798C 50%, #056F5A 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_NavigationMenu > ul > li > a
{
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
}
#wb_NavigationMenu li:hover a, #wb_NavigationMenu a:hover, #wb_NavigationMenu .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: #A5C8EA;
   background-image: linear-gradient(to top, #A5C8EA 0%, #7BB2EE 49%, #4AA0F7 50%, #B6FBFE 100%);
}
#wb_NavigationMenu li.firstmain
{
   padding-left: 0px;
}
#wb_NavigationMenu li.lastmain
{
   padding-right: 0px;
}
#wb_NavigationMenu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#page3Banner2
{
   border-width: 0;
   position: absolute;
   left: 308px;
   top: 81px;
   width: 350px;
   height: 50px;
   z-index: 5;
}
#page3Banner1
{
   border-width: 0;
   position: absolute;
   left: 226px;
   top: 393px;
   width: 515px;
   height: 36px;
   z-index: 3;
}
#wb_StarProgramText1
{
   position: absolute;
   left: 279px;
   top: 454px;
   width: 491px;
   height: 22px;
   z-index: 6;
}
#wb_uid1
{
   color: #000000;
   font-family: "Arial";
   font-size: 19px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_page3Text5
{
   position: absolute;
   left: 128px;
   top: 489px;
   width: 755px;
   height: 22px;
   z-index: 4;
}
#wb_page3Text4
{
   position: absolute;
   left: 140px;
   top: 400px;
   width: 651px;
   height: 22px;
   z-index: 2;
}
#wb_page3Text3
{
   position: absolute;
   left: 123px;
   top: 431px;
   width: 695px;
   height: 22px;
   z-index: 1;
}
#wb_page3Text2
{
   position: absolute;
   left: 131px;
   top: 173px;
   width: 687px;
   height: 220px;
   z-index: 0;
}
#wb_NavigationMenu
{
   position: absolute;
   left: 159px;
   top: 16px;
   width: 821px;
   height: 65px;
   z-index: 7;
}
